{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913",
  "scrapedAt": "2025-12-17T09:20:44.429Z",
  "page": 913,
  "count": 10,
  "items": [
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.5/ 13566",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลบ้านกลาง (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13566 รายงานผลการตรสตรวจด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลบ้านกลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_226940_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13566 รายงานผลการตรสตรวจด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลบ้านกลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_226940_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.3/ว13564",
      "title": "เร่งรัดการดำเนินงานกองทุนหลักประกันสุขภาพระดับท้องถิ่น ปีงบประมาณ 2563 (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการดำเนินงานกองทุนหลักประกันสุขภาพระดับท้องถิ่น ปีงบประมาณ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_226933_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการดำเนินงานกองทุนหลักประกันสุขภาพระดับท้องถิ่น ปีงบประมาณ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_226933_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.3/ว13562",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX 3000) เพื่อรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ การใช้โปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX 3000)ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_226931_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ การใช้โปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX 3000)ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_226931_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.5/ว586",
      "title": "ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึนทะเบียนบัญขชีนวัตกรรมไทย เดือนมิถุนายน 2563 (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 586 ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_226899_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 586 ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_226899_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    },
    {
      "date": "30 ก.ค. 2563",
      "no": "ปท 0023.3/ 585",
      "title": "การเยียวยาประชาชนที่ได้รับผลกระทบจากสถานการณ์การแพร่ระบาดโรคติดเชื้อไวรัสโคโรนา 2019 (ประกาศมาแล้ว 1965 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การให้การเยียวยาประชาชน COVID-19.pdf&filepath=dispatch_upload/backend/core_dispatch_226866_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การให้การเยียวยาประชาชน COVID-19.pdf&filepath=dispatch_upload/backend/core_dispatch_226866_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.5/ว13391",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด ที่ ปท0023.5 ว 13391 เรื่อง การโอนเงินจัดสรร ค่าบำเหน็จ บำนาญฯ ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_226858_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด ที่ ปท0023.5 ว 13391 เรื่อง การโอนเงินจัดสรร ค่าบำเหน็จ บำนาญฯ ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_226858_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.5/ว13390",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.5 ว 13390 เรื่อง การโอนเงินจัดสรรค่าเช่าบ้าน ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_226852_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.5 ว 13390 เรื่อง การโอนเงินจัดสรรค่าเช่าบ้าน ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_226852_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.5/ว13434",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.5 ว13434 ลงวันที่ 29 ก.ค.63 การโอนจัดสรร ค่าเงินเดือนครู ฯ ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_226847_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.5 ว13434 ลงวันที่ 29 ก.ค.63 การโอนจัดสรร ค่าเงินเดือนครู ฯ ไตรมาสที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_226847_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.5/ว583",
      "title": "ตัวอย่างหนังสือค้ำประกัน (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 583 ตัวอย่างหนังสือค้ำประกัน.pdf&filepath=dispatch_upload/backend/core_dispatch_226817_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 583 ตัวอย่างหนังสือค้ำประกัน.pdf&filepath=dispatch_upload/backend/core_dispatch_226817_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    },
    {
      "date": "29 ก.ค. 2563",
      "no": "ปท 0023.5/ว582",
      "title": "การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 3/2563 (ประกาศมาแล้ว 1966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 582 การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 3-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_226816_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 582 การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 3-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_226816_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 913,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/913"
    }
  ]
}